/*** 
 ** Background Carousel Stylesheet
***/

/* background images */
.background-carousel.images { position:fixed; top:0; left:0; right:0; bottom:0; padding:0; margin:0; }
.background-carousel.images li { display:none; position:absolute; top:0; left:0; right:0; bottom:0; background-repeat:no-repeat; background-size:cover; background-attachment:fixed; margin:0; padding:0; }
.background-carousel.images li:first-child { display:block; }

/* carousel content */
.background-carousel.content { display:block; list-style:none; padding:0; margin:0; height:340px; position:relative; width:100%; }
.background-carousel.content li { position:absolute; top:0; left:0; right:0; bottom:0; display:none; }
.background-carousel.content li a, .background-carousel.content li a img { display:block; width:976px; margin:-62px auto 0 auto; }
.background-carousel.content li:first-child { display:block; }
.background-carousel.content .background-carousel-arrow { position:absolute; left:6%; display:block; width:75px; height:99px; top:28%; background:url(../images/assets/controls.png) 0 0 no-repeat; cursor:pointer; opacity:0.6; }
.background-carousel.content .background-carousel-arrow.right { left:auto; right:6%; background-position:-75px 0; }
.background-carousel.content .background-carousel-arrow:hover { opacity:1; }
@media handheld and (max-width:480px), screen and (max-device-width:480px), screen and (max-width:500px){
 	.background-carousel.content .background-carousel-arrow { left:20px; z-index:9999; }
 	.background-carousel.content .background-carousel-arrow.right { right:20px; z-index:9999; }
 }
